Author Topic: Help me.  (Read 814 times)

Offline Worryed

  • Newbie
  • *
  • Posts: 1
Help me.
« on: November 16, 2012, 06:50:16 am »
When I try to launch the game, he says something about Mozila Version. I already trying to install some things that people recommended me to, but anything made me be able to start the game. Can someone please help me? I want to play it.